D4Science Infrastructure - Upgrade #4322

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

gCubeApps VO upgrade to gCube 4.0
Jun 22, 2016 12:40 PM - Massimiliano Assante

Status: Completed Start date: Jun 22, 2016
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Sprint: D4Science Infrastructure Upgrade to
gCube 4.0.0
Infrastructure: Production
Description
History

#1 - Jul 13, 2016 03:55 PM - Roberto Cirillo

Hosting Nodes
GHN to upgrade

* (CNR) DONE gcube01.vliz.be:8080

¢ (CNR) DONE node64.p.d4science.research-infrastructures.eu:8080
e (CNR) DONE node65.p.d4science.research-infrastructures.eu:8080
¢ (CNR) DONE node66.p.d4science.research-infrastructures.eu:8000
¢ (CNR) DONE node66.p.d4science.research-infrastructures.eu:8080
e (CNR) DONE node47.p.d4science.research-infrastructures.eu:8080

¢ (CNR) DONE statistical-manager1.d4science.org:8080
¢ (CNR) DONE statistical-manager2.d4science.org:8080
e (CNR) DONE statistical-manager3.d4science.org:8080
¢ (CNR) DONE statistical-manager4.d4science.org:8080
¢ (CNR) DONE thredds.d4science.org
e (CNR) DONE access.d4science.org

WHN to upgrade
The following WHN should be upgraded to version 1.2.7

e (CNR) DONE node3.d4science.org

¢ (CNR) DONE node[11:14].d4science.org
¢ (CNR) DONE node16.d4science.org

e (CNR) DONE node18.d4science.org

¢ (CNR) DONE node23.d4science.org

¢ (CNR) DONE node24.d4science.org

e (CNR) DONE node[27:38].d4science.org
¢ (CNR) DONE node[43:45].d4science.org
¢ (CNR) DONE node[47:56].d4science.org
e (CNR) DONE node61.d4science.org

¢ (CNR) DONE node64.d4science.org

¢ (CNR) DONE node65.d4science.org

¢ (CNR) DONE tabulardata.d4science.org
¢ (CNR) DONE dataminer1.d4science.org
¢ (CNR) DONE dataminer2.d4science.org
¢ (CNR) DONE dataminer3.d4science.org
¢ (CNR) DONE dataminer4.d4science.org
¢ (CNR) DONE dataminer5.d4science.org
¢ (CNR) DONE dataminer6.d4science.org
¢ (CNR) DONE ckan-d4s.d4science.org

¢ (CNR) DONE ckan-bb.d4science.org

Configuration

¢ (CNR) DONE ckan-d4s.d4science.org: configure ckan-connector

gCube services

Nov 14, 2019

1/3




e (CNR) DONE node47.p.d4science.research-infrastructures.eu:8080 upgrade gCore container (SPD service)

¢ (CNR) DONE node64.p.d4science.research-infrastructures.eu:8080 upgrade VREModeler with new accounting libs
¢ (CNR) DONE node65.p.d4science.research-infrastructures.eu:8080 upgrade Registry end Notifier services

¢ (CNR) DONE node66.p.d4science.research-infrastructures.eu:8000: upgrade Resource manager service

¢ (CNR) DONE node66.p.d4science.research-infrastructures.eu:8080: upgrade IS-IC collector service

(CNR) DONE gcube01.vliz.be:8080 upgrade gCore container (SPD service)

(CNR) DONE statistical-manager1.d4science.org: upgrade statistical-manager service
(CNR) DONE statistical-manager2.d4science.org: upgrade statistical-manager service
(CNR) DONE statistical-manager3.d4science.org: upgrade statistical-manager service
(CNR) DONE statistical-manager4.d4science.org: upgrade statistical-manager service

Smartgears services

e (CNR) DONE node3.d4science.org: upgrade smart-executor with couchdb-cache-se-plugin.1-0-0

(CNR) DONE node[11, 14].d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node16.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node18.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node23.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node[27, 38].d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node[43, 45].d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node[47, 56].d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node61.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node64.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE node65.d4science.org: upgrade smart-executor with generic-worker plugin
(CNR) DONE tabulardata.d4science.org: upgrade tabulardata service

(CNR) DONE datamineri.d4science.org: upgrade dataminer service

(CNR) DONE dataminer2.d4science.org upgrade dataminer service

(CNR) DONE dataminer3.d4science.org: upgrade dataminer service

(CNR) DONE dataminer4.d4science.org upgrade dataminer service

(CNR) DONE dataminer5.d4science.org: upgrade dataminer service

(CNR) DONE dataminer6.d4science.org upgrade dataminer service

(CNR) DONE ckan-d4s.d4science.org: upgrade ckan-connector

(CNR) DONE ckan-bb.d4science.org: upgrade ckan-connector

#2 - Jul 13, 2016 06:41 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jul 25, 2016 07:56 PM - Roberto Cirillo

- Status changed from Planned to In Progress
#4 - Jul 25, 2016 07:56 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Jul 25, 2016 08:31 PM - Pasquale Pagano
- Start date set to Jun 22, 2016

due to changes in a related task

#6 - Jul 25, 2016 08:32 PM - Pasquale Pagano
- % Done changed from 0 to 100
